<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="93">
    <author>EY Modding, PattonM47, CanadianPhoenixModding</author>
    <version>1.0.0.0</version>
    <iconFilename>store_OliverDrill.png</iconFilename>
    <title>
        <en>Oliver Drill</en>
        <de>Oliver Sämaschine</de>
    </title>
    <description>
        <en><![CDATA[Oliver Drill]]></en>
        <de><![CDATA[Oliver Drill]]></de>
    </description>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="OliverDrill.xml"/>
    </storeItems>
	<brands>
        <brand name="OLIVER" title="Oliver" image="brand_Oliver.dds"/>
    </brands>
</modDesc>
